Index: java/Postak/src/cz/frantovo/postak/Nastaveni.java
===================================================================
--- java/Postak/src/cz/frantovo/postak/Nastaveni.java	(revision 15:9175a185d9c0)
+++ java/Postak/src/cz/frantovo/postak/Nastaveni.java	(revision 0:e76872ad5226)
@@ -1,5 +1,9 @@
+/*
+ * To change this template, choose Tools | Templates
+ * and open the template in the editor.
+ */
+
 package cz.frantovo.postak;
 
-import java.io.Serializable;
 import java.util.ArrayList;
 
@@ -8,126 +12,103 @@
  * @author fiki
  */
-public class Nastaveni implements Serializable {
+public class Nastaveni {
+    
+    private String postovniServer = "localhost";
+    private int postovniPort = 25;
+    private String postovniJmeno;
+    private char[] postovniHeslo;
+    private int limitZprav = 1000;
+    
+    /** Připojovací řetězec */
+    private String databaze;
+    private String dbJmeno;
+    private char[] dbHeslo;
+    
+    /** Výchozí příjemci */
+    private ArrayList<InternetAddressKomu> vychoziPrijemci;
+    
+    /** Přejatá konstanta od SuperPošťáka */
+    private String cestaKCertifikatum;
 
-	private static final long serialVersionUID = -3155540704924123097L;
-	private String postovniServer = "localhost";
-	private int postovniPort = 25;
-	private String postovniJmeno;
-	private char[] postovniHeslo;
-	private int limitZprav = 1000;
-	/** Připojovací řetězec */
-	private String databaze;
-	private String dbJmeno;
-	private char[] dbHeslo;
-	/** Výchozí příjemci */
-	private ArrayList<InternetAddressKomu> vychoziPrijemci;
-	/** Zkušební příjemci */
-	private ArrayList<InternetAddressKomu> zkušebníPrijemci;
-	/** Přejatá konstanta od SuperPošťáka */
-	private String cestaKCertifikatum;
-	/**
-	 * Výchozí adresář pro ukládání a načítání souborů
-	 * např. pro souborové dialogy
-	 */
-	private String pracovniAdresar;
+    public String getCestaKCertifikatum() {
+        return cestaKCertifikatum;
+    }
 
-	public String getPracovniAdresar() {
-		if (pracovniAdresar == null) {
-			return System.getProperty("user.home");
-		} else {
-			return pracovniAdresar;
-		}
-	}
+    public void setCestaKCertifikatum(String cestaKCertifikatum) {
+        this.cestaKCertifikatum = cestaKCertifikatum;
+    }
 
-	public void setPracovniAdresar(String pracovniAdresar) {
-		this.pracovniAdresar = pracovniAdresar;
-	}
+    public String getPostovniServer() {
+        return postovniServer;
+    }
 
-	public String getCestaKCertifikatum() {
-		return cestaKCertifikatum;
-	}
+    public void setPostovniServer(String postovniServer) {
+        this.postovniServer = postovniServer;
+    }
 
-	public void setCestaKCertifikatum(String cestaKCertifikatum) {
-		this.cestaKCertifikatum = cestaKCertifikatum;
-	}
+    public int getPostovniPort() {
+        return postovniPort;
+    }
 
-	public String getPostovniServer() {
-		return postovniServer;
-	}
+    public void setPostovniPort(int postovniPort) {
+        this.postovniPort = postovniPort;
+    }
 
-	public void setPostovniServer(String postovniServer) {
-		this.postovniServer = postovniServer;
-	}
+    public String getPostovniJmeno() {
+        return postovniJmeno;
+    }
 
-	public int getPostovniPort() {
-		return postovniPort;
-	}
+    public void setPostovniJmeno(String postovniJmeno) {
+        this.postovniJmeno = postovniJmeno;
+    }
 
-	public void setPostovniPort(int postovniPort) {
-		this.postovniPort = postovniPort;
-	}
+    public char[] getPostovniHeslo() {
+        return postovniHeslo;
+    }
 
-	public String getPostovniJmeno() {
-		return postovniJmeno;
-	}
+    public void setPostovniHeslo(char[] postovniHeslo) {
+        this.postovniHeslo = postovniHeslo;
+    }
 
-	public void setPostovniJmeno(String postovniJmeno) {
-		this.postovniJmeno = postovniJmeno;
-	}
+    public int getLimitZprav() {
+        return limitZprav;
+    }
 
-	public char[] getPostovniHeslo() {
-		return postovniHeslo;
-	}
+    public void setLimitZprav(int limitZprav) {
+        this.limitZprav = limitZprav;
+    }
 
-	public void setPostovniHeslo(char[] postovniHeslo) {
-		this.postovniHeslo = postovniHeslo;
-	}
+    public String getDatabaze() {
+        return databaze;
+    }
 
-	public int getLimitZprav() {
-		return limitZprav;
-	}
+    public String getDbJmeno() {
+        return dbJmeno;
+    }
 
-	public void setLimitZprav(int limitZprav) {
-		this.limitZprav = limitZprav;
-	}
+    public char[] getDbHeslo() {
+        return dbHeslo;
+    }
 
-	public String getDatabaze() {
-		return databaze;
-	}
+    public ArrayList<InternetAddressKomu> getVychoziPrijemci() {
+        return vychoziPrijemci;
+    }
 
-	public String getDbJmeno() {
-		return dbJmeno;
-	}
+    public void setDatabaze(String databaze) {
+        this.databaze = databaze;
+    }
 
-	public char[] getDbHeslo() {
-		return dbHeslo;
-	}
+    public void setDbJmeno(String dbJmeno) {
+        this.dbJmeno = dbJmeno;
+    }
 
-	public ArrayList<InternetAddressKomu> getVychoziPrijemci() {
-		return vychoziPrijemci;
-	}
+    public void setDbHeslo(char[] dbHeslo) {
+        this.dbHeslo = dbHeslo;
+    }
 
-	public ArrayList<InternetAddressKomu> getZkušebníPrijemci() {
-		return zkušebníPrijemci;
-	}
+    public void setVychoziPrijemci(ArrayList<InternetAddressKomu> vychoziPrijemci) {
+        this.vychoziPrijemci = vychoziPrijemci;
+    }
+    
 
-	public void setDatabaze(String databaze) {
-		this.databaze = databaze;
-	}
-
-	public void setDbJmeno(String dbJmeno) {
-		this.dbJmeno = dbJmeno;
-	}
-
-	public void setDbHeslo(char[] dbHeslo) {
-		this.dbHeslo = dbHeslo;
-	}
-
-	public void setVychoziPrijemci(ArrayList<InternetAddressKomu> vychoziPrijemci) {
-		this.vychoziPrijemci = vychoziPrijemci;
-	}
-
-	public void setZkušebníPrijemci(ArrayList<InternetAddressKomu> zkušebníPrijemci) {
-		this.zkušebníPrijemci = zkušebníPrijemci;
-	}
 }
